uuid: 547cecdd-2ae1-4720-995e-e8fe0d66458a
langcode: es
status: true
dependencies:
  config:
    - field.field.paragraph.note_location.field_ref_location
    - field.field.paragraph.note_location.field_ref_note_type
    - field.field.paragraph.note_location.field_text_body
    - paragraphs.paragraphs_type.note_location
  module:
    - text
id: paragraph.note_location.default
targetEntityType: paragraph
bundle: note_location
mode: default
content:
  field_ref_location:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_note_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_text_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
